cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted

Re: Agent 4.8.0.1938 deployed to too many systems

Jump to solution

Anyone know if this means that you definitely must upgrade to P4 as a minimum for support or do they just list the latest Patch Revision by default in their release notes ?

Jim

pg13
Level 9
Report Inappropriate Content
Message 22 of 23

Re: Agent 4.8.0.1938 deployed to too many systems

Jump to solution

Excellent question. I've never been able to know the right answer.

What I can say from experience is that I, by mistake, deployed MA 4.8 P3 to VSE 8.8 P2 systems. It worked and I didn't see any functional problems afterwards.

Is it a technical requirement, or is it a support requirement, or is it like you say that they just list the latest Patch Revision in their requirements? I don't know.

Pat

Re: Agent 4.8.0.1938 deployed to too many systems

Jump to solution

Thanks - if nobody from McAfee chips in here I gues I'll need to ask Support - should be fun

Jim

More McAfee Tools to Help You

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community